* {-webkit-tap-highlight-color:transparent;}
div,html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,select,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
body {background-color:#fff;color:#333;font:16px/1.75em Arial,'Microsoft Yahei';overflow-x:hidden;}
table {background-color:transparent;border-spacing:0;border-collapse:collapse;font-size:16px;width:100%;border-top:solid 1px #ddd;border-left:solid 1px #ddd;box-sizing:border-box;}
table th {background-color:#f9f9f9;text-align:center;box-sizing:border-box;}
table td,table th {padding:5px 10px;border:1px solid #ddd;box-sizing:border-box;}
input:focus {outline:none;}
select,input,button {border-radius:0;-webkit-border-radius:0;background:none;border:none;outline:none;}
textarea {resize:none;outline:none;border-radius:0;-webkit-border-radius:0;background:none;border:none;}
li {list-style:none;}
a {text-decoration:none;outline:none;color:#333;}
a:focus {outline:none;-moz-outline:none;}
a:hover {color:#263D52;}
a img {border:none;}
.clear {clear:both;height:0px;overflow:hidden;}
.tips {font-size:16px; text-align:center; color:#888; line-height:1.875em; padding:8% 0;}
.inner {width:1280px;margin:0 auto;}
.header {position:absolute;left:0;top:0;width:100%;padding:20px 0;z-index:9;}
.header .inner {position:relative;}
.logo {float:left;}
.logo sub {font-size:11px;line-height:1.125em;transition:all 0.6s;border-radius:2px;padding:0 5px;background-color:rgba(255,255,255,0.4);}
.logo a {display:block;font-size:36px;font-weight:normal;font-style:italic;color:#fff;line-height:40px;transition:all 0.3s;}
.logo a:hover {font-style:normal;}
.logo a:hover sub {margin-left:10px;}
.nav {position:relative;margin-left:260px; margin-right:20px;}
.nav:after {content:'';display:block;clear:both;}
.nav ul {float:right;}
.nav li {float:left;padding:0 25px;font-size:18px;line-height:40px;text-transform:uppercase;}
.nav li a {color:#fff;display:block;position:relative;}
.nav li a:after {width:0;height:2px;background-color:#fff;content:'';display:block;position:absolute;left:50%;bottom:0;transform:translateX(-50%);transition:all 0.5s;}
.nav .cur a:after,.nav li a:hover:after {width:100%;}
.navBtn {position:absolute;right:0;top:50%;cursor:pointer;margin-top:-10px;width:25px;height:20px;background:url(../images/icon_04.png) no-repeat center center;background-size:contain;display:none;}
.schBtn {position:absolute;right:-15px;top:50%;margin-top:-10px;}
.schBtn span {display:block;width:20px;height:20px;background:url(../images/icon_03.png) no-repeat center center;background-size:contain;cursor:pointer;}
.searchBox {position:absolute;right:0;top:100%;margin-top:5px;background-color:rgba(38,61,82,0.8);width:0;opacity:0;border-radius:5px;transition:all 0.3s;overflow:hidden;}
.searchBox.open {width:350px;opacity:1;}
.searchBox .form {overflow:hidden;padding:8px 10px;}
.searchBox .submit {float:right;background:url(../images/icon_03.png) no-repeat center center;background-size:20px auto;height:40px;width:40px;cursor:pointer;-webkit-appearance:none;}
.searchBox .input {padding-right:40px;background-color:rgba(255,255,255,0.1);}
.searchBox .text {height:24px;line-height:24px;padding:8px 3%;width:94%;color:#fff;display:block;font-size:14px;}
.isTop {background-color:#263D52;background-image:linear-gradient(to bottom,#263D52,#ce9dcd);background-image:-webkit-linear-gradient(top,#263D52,#ce9dcd);text-align:center;color:#fff;padding-top:82px;overflow:hidden;position:relative;}
.isTop:before,.isTop:after {width:30%;height:45%;background-color:rgba(255,255,255,0.06);content:'';display:block;position:absolute;bottom:0;}
.isTop:before {left:-20%;transform:rotate(39deg);}
.isTop:after {right:-20%;bottom:30%;transform:rotate(-14deg);}
.isTop .inner {position:relative;}
.isTop .info {padding:3.5% 0 3%;}
.isTop .title {font-size:36px;font-weight:normal;line-height:1.5em;margin-bottom:0.5%;}
.isTop p {font-size:16px;line-height:1.875em;text-transform:uppercase;white-space:pre-line;}
.post .preview a,
.post .preview span {margin:0 10px;}
.post .screenshot {width:62%;padding-bottom:0;}
.post .screenshot .shot {padding-bottom:50%;}
.post .wapBrowser {right:2.5%;width:22%;box-shadow:0px 0px 15px rgba(0,0,0,0.7);}
.post .wapBrowser .shot {padding-bottom:128%;}
.notHome {padding-bottom:82px;}
.notHome .info {padding:4.5% 0 1.5%;}
@keyframes move {0% {top:100%;opacity:1;}
100% {top:-20%;opacity:0;}
}
.balloon {width:44px;height:58px;background:url(../images/balloon.png) no-repeat center center;position:absolute;left:10%;top:100%;opacity:0.5;animation:move 10s infinite;}
.b1 {left:90%;animation:move 25s infinite;}
.b2 {left:85%;}
.b2.up {animation:move 35s infinite;}
.b3 {left:40%;animation:move 20s infinite;}
.b4 {left:25%;animation:move 15s infinite;}
.preview {margin-bottom:3.5%;font-size:0;line-height:normal;position:relative;}
.preview a,
.preview span{display:inline-block;background-color:rgba(255,255,255,0.1);width:90px;height:42px;line-height:42px;text-align:center;border-radius:3px;font-size:14px;margin:0 20px;color:#fff;opacity:0.5;transition:all 0.3s;}
.preview span {opacity:1; cursor:default;}
.preview a:hover {opacity:1;}
.screenshot {position:relative;padding-bottom:1.5%;width:80%;margin:0 auto;}
.browser {border-radius:5px 5px 0 0;overflow:hidden;box-shadow:0px 0px 10px rgba(0,0,0,0.3);}
.browser .tool {background-color:#f9f9f9;position:relative;padding:0 1.8%;border-bottom:1px solid #eee;}
.browser .btn {position:absolute;right:1.8%;top:50%;transform:translateY(-50%);font-size:0;line-height:normal;overflow:hidden;width:3.606%;}
.browser .btn i {width:20%;padding-bottom:20%;border-radius:50%;background-color:#ccc;display:inline-block;margin:0 6.667%;}
.browser .shot {background-color:#fff;padding-bottom:75%;position:relative;overflow:hidden;}
.browser .shot img {display:block;width:100%;height:auto;min-height:100%;position:absolute;left:0;top:0;}
.browser .domain {margin-right:4%;padding:8px 0;}
.browser .domain i {display:block;width:80%;background-color:#fff;height:27px;border-radius:4px;border:1px solid #eee;color:#ccc;font-style:normal;font-size:12px;text-align:left;padding:0 2%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pcBrowser {width:85%;}
.wapBrowser {width:25%;position:absolute;right:0;bottom:0;}
.wapBrowser .domain {padding:5px 0;margin-right:16px;}
.wapBrowser .domain i {font-size:9px;height:20px;line-height:22px;}
.wapBrowser .shot {padding-bottom:150%;}
.wapBrowser .btn {width:15px;}
.topBrowser {width:65%;margin:0 auto;}
.topBrowser .shot {padding-bottom:50%;}
.hmTop {padding:3.5% 0;border-bottom:1px solid #efefef;}
.hmTitle {margin-bottom:3.5%;color:#333;text-align:center;}
.hmTitle h2 {font-size:48px;font-weight:lighter;line-height:1.35em;margin-bottom:1.125%;}
.hmTitle h3 {font-size:18px;font-weight:lighter;line-height:1.35em;}
.hmTags ul {font-size:0;line-height:normal;text-align:center;}
.hmTags li {display:inline-block;padding:5px 10px;}
.hmTags li span,.hmTags li a {display:block;background-color:#f90;color:#fff;font-size:14px;padding:0 15px;height:28px;line-height:28px;border-radius:3px;font-weight:lighter;position:relative;}
.hmTags li span {background-color:transparent;color:#333;padding:0;}
.hmTags li a:before {width:8px;height:8px;background-color:#fff;border-radius:50%;content:'';display:block;position:absolute;left:-4px;top:50%;margin-top:-4px;}
.hmTags li a:hover {opacity:0.85;}
.hmItem {padding:5.5% 0;display:table;table-layout:fixed;width:100%;}
.hmItem:nth-child(2n) {background-color:#f9f9f9;}
.hmItem:nth-child(2n) .screenshot {margin-left:0;margin-right:20%;}
.hmItem:nth-child(2n) .text {margin-left:26%;width:64%;margin-right:0;}
.hmItem .pic {width:50%;display:table-cell;vertical-align:middle;padding:0 5%;}
.hmItem .screenshot {margin-left:20%;}
.hmItem .info {display:table-cell;vertical-align:middle;width:50%;}
.hmItem .text {width:64%;margin-left:10%;margin-right:20%;}
.hmItem h4 {font-size:28px;font-weight:lighter;line-height:1.5em;text-transform:uppercase;margin-bottom:5.5%;text-align:center;}
.hmItem .intro {font-size:16px;line-height:2em;font-weight:lighter;text-align:justify;margin-bottom:10%;}
.hmItem .preview {text-align:center;}
.hmItem .preview a {background-color:#263D52;}
.statement {position:relative;overflow:hidden;background-color:#3b4962;background-image:linear-gradient(to bottom,#3b4962,#345470);background-image:-webkit-linear-gradient(top,#345470,#3b4962);padding:3.5% 0;color:#fff;font-size:14px;line-height:1.875em;}
.statement .inner {overflow:hidden;}
.statement .text {background:url(../images/icon_01.png) no-repeat left top;padding-left:60px;margin-right:300px;text-align:justify;}
.statement h2 {font-size:26px;font-weight:normal;line-height:1.5em;margin-bottom:20px;}
.statement p {color:#eee;}
.statement .online {float:right;width:200px;background:url(../images/icon_02.png) no-repeat left top;padding-left:44px;}
.statement .online a {display:block;background-color:rgba(255,255,255,0.1);color:#fff;height:42px;line-height:42px;width:120px;border-radius:5px;text-align:center;opacity:0.7;transition:all 0.3s;}
.statement .online a:hover {background-color:rgba(255,255,255,0.15);opacity:1;}
.copyright {font-size:14px;text-align:center;padding:1.5% 0;color:#666;text-transform:uppercase;line-height:20px;}
.copyright p {padding:5px 0;}
.copyright a {color:#666;}
.copyright a:hover {color:#263D52;}
.copyright img {display:inline-block;width:20px;height:20px;vertical-align:middle;margin-right:5px;}
.hmMore, .pages {overflow:hidden;border-top:1px solid #efefef; padding:5.5% 0;}
.hmMore a {display:block;width:140px;height:38px;line-height:38px;color:#263D52;font-weight:lighter;font-size:14px;text-align:center;border:1px solid #263D52;border-radius:3px;margin:0 auto;}
.hmMore a:hover {background-color:#263D52;color:#fff;}

.themes {padding:3.5% 0 5.5%;}
.themes .inner {overflow:hidden;}
.themes .list {width:105%;overflow:hidden;margin-bottom:3.5%;}
.themes .item {width:29%;padding-right:4%;padding-bottom:3%;float:left;}
.themes .browser {box-shadow:none;border:1px solid #eee;margin-bottom:15px;}
.themes .browser a {display:block;overflow:hidden;}
.themes .browser a:hover {opacity:0.85;}
.themes h2 {font-size:18px;font-weight:lighter;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:1.75em;margin-bottom:10px;}
.themes h2 a {color:#333;}
.themes h2 a:hover {color:#263D52;}
.themes .btn {overflow:hidden;padding-bottom:5%;border-bottom:1px solid #efefef;}
.themes .browser .btn {padding-bottom:0;}
.themes .btn a {display:block;font-size:14px;color:#aaa;line-height:1.5em;background:no-repeat left center;background-size:auto 14px;padding-left:22px;position:relative;}
.themes .btn a:before {width:14px;height:16px;background:no-repeat 0 0;background-size:100% auto;content:'';display:block;position:absolute;left:0;top:50%;margin-top:-8px;}
.themes .btn a:hover {color:#263D52;}
.themes .btn a:hover:before {background-position:0 100%;}
.themes .btn .l {float:left;}
.themes .btn .l:before {background-image:url(../images/icon_05.png);}
.themes .btn .r {float:right;}
.themes .btn .r:before {background-image:url(../images/icon_06.png);}
.pagenavi {font-size:0;line-height:normal;text-align:center;}
.pagenavi a {display:inline-block;font-size:14px;color:#999;border:1px solid #eee;height:36px;line-height:36px;margin:1px 3px;padding:0 14px;}
.pagenavi a:hover {border-color:#263D52;color:#263D52;}
.pagenavi .cur {background-color:#263D52;color:#fff;border-color:#263D52;}
.pagenavi .cur:hover {color:#fff;}
.entry {clear:both;font-size:16px;line-height:1.875em;color:#535353;text-align:justify;overflow:hidden;font-weight:lighter;}
.entry strong {font-weight:bold;}
.entry p,.entry ol,.entry ul {margin-bottom:2.5%;}
.entry img {width:auto;max-width:100%;height:auto;}
.entry p {background-color:#f9f9f9;padding:0.78125% 1.5625%;}
.entry p:nth-child(2n) {background-color:#efefef;}
.entry li {padding:8px 18px;background-color:#f9f9f9;color:#222;}
.entry li:nth-child(2n) {background-color:#f1f1f1;}
.entry ul li {list-style:inside disc none;}
.entry ol li {list-style:inside decimal none;}
.entry hr {height:0;border:none;border-bottom:1px solid #eee;margin-bottom:2.5%;}
.entry blockquote {background-color:#fcfcfc;border:1px solid #eee;padding:2.5% 2.5% 0;overflow:hidden;color:#555;box-shadow:3px 3px 0px #f9f9f9;margin:0 2em 2.5%;}
.entry blockquote p,
.entry blockquote p:nth-child(2n) {background-color:transparent;}
.entry h2,.entry h3,.entry h4,.entry h5,.entry h6 {font-weight:normal;margin-bottom:2.5%;color:#222;}
.entry h2 {font-size:24px;line-height:1.75em;}
.entry h3 {font-size:20px;line-height:1.75em;position:relative;padding-left:1.5625%;}
.entry h3:before {width:5px;height:17px;background-color:#f90;border-radius:2.5px;content:'';display:block;position:absolute;left:0;top:9px;}
.entry h4 {font-size:18px;line-height:1.75em;}
.entry h5 {font-size:16px;line-height:1.75em;}
.entry h6 {font-size:14px;line-height:1.75em;}
.theme {margin-bottom: 2%;}
.theme .title {margin-bottom:3.5%;font-size:18px;font-weight:normal;text-align:center;color:#333;line-height:1.5em;background-color:#f90;float:left;padding:10px 30px;color:#fff;box-shadow:3px 3px 0px rgba(153,0,0,0.1);position:relative;}
.theme .title:before {width:8px;height:8px;border-radius:50%;background-color:#fff;content:'';display:block;position:absolute;left:50%;top:-4px;margin-left:-4px;box-shadow:0px 0px 3px rgba(153,0,0,0.5);}
.theme .excerpt {text-align:justify;margin-bottom:3.5%;color:#555;font-size:16px;line-height:1.875em;border-bottom:1px solid #eee;padding-bottom:3.5%;}
.theme .entry {margin-bottom:3.5%;}
.feature {overflow:hidden;}
.feature ul {overflow:hidden; width:103.5%; margin-bottom:1.5%;}
.feature li {width:21.5%; padding-right:3.5%; padding-bottom:3.5%; text-align:center; float:left;}
.feature li .icon {border-radius:50%; padding:13%; width:25%; margin:0 auto 7%; overflow:hidden;}
.feature i {display:block; padding-bottom:100%; background:no-repeat center center; background-size:contain; margin:0 auto;}
.feature .b {background-color:#daedfc;}
.feature .p {background-color:#fcefd2;}
.feature .s {background-color:#dafae7;}
.feature .r {background-color:#fde2e2;}
.feature .b i {background-image:url(../images/icon_browser.png);}
.feature .p i {background-image:url(../images/icon_panel.png);}
.feature .s i {background-image:url(../images/icon_seo.png);}
.feature .r i {background-image:url(../images/icon_responsive.png);}
.feature h3 {font-weight:normal; text-align:center; font-size:18px; line-height:1.5em; margin-bottom:5%; color:#222;}
.feature p {font-size:14px; line-height:1.75em; color:#666;}
.tags {margin-bottom:3.5%;}
.tags ul {font-size:0;line-height:normal;text-align:center;}
.tags li {display:inline-block;padding:5px 10px;}
.tags li span {display:block;line-height:24px;color:#666;font-size:14px;}
.tags li a {display:block;background-color:#f3f3f3;color:#666;font-size:12px;padding:0 12px;height:24px;line-height:24px;border-radius:3px;font-weight:lighter;position:relative;}
.tags li a:before {width:6px;height:6px;background-color:#fff;border-radius:50%;content:'';display:block;position:absolute;left:-3px;top:50%;margin-top:-3px;}
.tags li a:hover {background-color:#666;color:#fff;}
.error404 {position:fixed;left:0;top:0;width:100%;height:100%;background-color:#ce9dcd;overflow:hidden;}
.error404 .isTop {height:100%;padding:0;}
.error404 .isTop .inner {position:relative;top:50%;transform:translateY(-50%);margin-top:-28px;}
.error404 .preview {margin-bottom:0;}
.error404 .info {padding:0;margin-bottom:3.5%;}
.error404 .footer {position:absolute;width:100%;left:0;bottom:0;z-index:2;color:#fff;}
.error404 .copyright {color:#fff;}
.error404 .copyright a {color:#fff;}
.related.themes {padding:0; text-align: center;}
.related.themes .list {margin-bottom: 0;}
@media only screen and (max-height:500px) {
.error404 {position:relative;left:auto;top:auto;width:auto;height:auto;overflow:visible;}
.error404 .isTop {padding:82px 0 137px;}
.error404 .isTop .inner {top:auto;transform:none;margin-top:0;padding:10% 0;}
}
@media only screen and (max-width:1366px) {
.inner {width:93.75%;}
.hmTitle h2 {font-size:42px;}
.hmItem h4 {font-size:24px;line-height:1.35em;}
}
@media only screen and (max-width:1280px) {
.logo a {font-size:32px;}
.isTop {padding-top:80px;}
.isTop .title {font-size:32px;}
.hmTitle h2 {font-size:36px;}
.hmTitle h3 {font-size:16px;}
.hmItem .screenshot {margin-left:15%;width:85%;}
.hmItem:nth-child(2n) .screenshot {margin-right:15%;}
.hmItem .text {width:68%;}
.hmItem:nth-child(2n) .text {margin-left:22%;width:68%;}
.statement h2 {font-size:22px;}
}
@media only screen and (max-width:1024px) {
.header {padding:15px 0;}
.logo a {font-size:28px;}
.nav {margin-left:200px;}
.nav li {font-size:16px;padding:0 15px;}
.isTop {padding-top:70px;}
.isTop .title {font-size:28px;}
.notHome {padding-bottom:70px;}
.browser .tool {padding:0 5px;}
.browser .btn {right:5px;}
.wapBrowser .domain {margin-right:20px;}
.hmTitle h2 {font-size:28px;}
.hmItem h4 {font-size:20px;}
.hmItem .screenshot {margin-left:5%;width:95%;}
.hmItem:nth-child(2n) .screenshot {margin-right:5%;}
.hmItem .text {width:77%;margin-right:10%;}
.hmItem:nth-child(2n) .text {margin-left:14%;width:77%;}
.hmItem .intro {line-height:1.875em;}
.statement {line-height:1.75em;padding:5% 0;}
.statement h2 {font-size:18px;margin-bottom:1.5%;}
.statement .text {margin-right:0;background-size:25px auto;background-position:left 6.5%;padding:1.5% 0 1.5% 35px;}
.statement .online {float:none;width:auto;background-size:auto 25px;padding-left:35px;background-position:2px 28%;overflow:hidden;padding:1.5% 0 1.5% 35px;}
.statement .online h2 {margin-bottom:0;float:left;height:35px;line-height:35px;}
.statement .online a {float:right;height:35px;line-height:35px;font-size:12px;}
.feature ul {width:102%;}
.feature li {width:23%; padding-right:2%; padding-bottom:2%;}
.feature li .icon {width:30%;}
.feature h3 {font-size:16px;}
}
@media only screen and (max-width:960px) {
.preview a,
.preview span {height:32px;line-height:33px;font-size:12px;margin:0 2.779%;width:80px;}
.hmItem h4 {font-size:18px;margin-bottom:3.5%;}
.hmItem .intro {font-size:14px;line-height:1.75em;margin-bottom:5%;}
}
@media only screen and (max-width:768px) {
.logo {position:relative;z-index:9;}
.logo a {font-size:22px;line-height:25px;font-style:normal;}
.logo sub {padding:0 2px;font-size:9px;}
.schBtn {right:40px;z-index:9;}
.searchBox {margin-top:10px;}
.searchBox.open {width:100%;padding:0;}
.searchBox .input {margin-right:34px;}
.searchBox .text {padding-top:5px;padding-bottom:5px;}
.searchBox .submit {height:34px;width:34px;}
.navBtn {display:block;z-index:9;}
.nav {position:fixed;margin:0;width:100%;left:-100%;top:0;height:100%;background-color:#263D52;background-image:linear-gradient(to bottom,#263D52,#ce9dcd);background-image:-webkit-linear-gradient(top,#263D52,#ce9dcd);z-index:7;overflow-y:auto;-webkit-overflow-scrolling:touch;transition:left .3s;}
.nav.open {left:0;}
.nav ul {float:none;margin-top:57px;}
.nav li {float:none;padding:0;border-top:1px solid rgba(255,255,255,.2);font-size:14px;}
.nav li a {padding:5px 15px;}
.nav li a:after {display:none;}
.isTop {padding-top:57px;}
.isTop .title {font-size:20px;}
.isTop p {font-size:14px;line-height:1.75em;}
.isTop .screenshot {width:75%;}
.notHome {padding-bottom:7.423%;}
.browser .btn {width:16px;}
.browser .domain {margin-right:18px;padding:5px 0;}
.browser .domain i {font-size:10px;height:20px;line-height:20px;}
.wapBrowser {width:30%;}
.wapBrowser .domain {padding:3px 0;}
.wapBrowser .domain i {height:16px;line-height:16px;}
.topBrowser {width:75%;}
.hmTop {padding:5.5% 0;}
.hmTitle h2 {font-size:20px;}
.hmTitle h3 {font-size:14px;}
.hmTags li {padding-left:1.389%;padding-right:1.389%;}
.hmTags li a {font-size:12px;padding:0 5px 0 10px;}
.hmItem {display:block;padding:8% 0;}
.hmItem .pic {display:block;width:auto;padding:0 15%;margin-bottom:6%;}
.hmItem .screenshot {width:auto;margin-left:0;}
.hmItem .info {display:block;width:auto;}
.hmItem .text,.hmItem:nth-child(2n) .text {width:85%;margin:0 auto;}
.hmMore a {font-size:12px;width:90px;height:32px;line-height:32px;}
.statement h2 {font-size:16px;}
.statement .online a {width:100px;height:28px;line-height:28px;background-color:rgba(255,255,255,0.15);opacity:1;}
.statement .online h2 {height:28px;line-height:28px;}
.copyright {padding:5.5% 0;font-size:12px;}
.copyright p {padding:2px 0;}
.themes {padding:5.5% 0 7%;}
.themes .list {width:105%;margin-bottom:2%;}
.themes .item {width:46%;padding-right:3.5%;padding-bottom:4%;}
.themes .browser {margin-bottom:3.5%;}
.themes h2 {font-size:14px;margin-bottom:3%;}
.themes .btn a {font-size:12px;background-size:12px auto;padding-left:18px;}
.pagenavi a {height:28px;line-height:28px;padding:0 10.5px;font-size:12px;margin:1px 2px;}
.theme .title {font-size:16px;width:120px;text-align:center;padding:8px 0;float:none;margin:0 auto 2%;}
.theme .title {margin-bottom:5.5%;}
.theme .excerpt {font-size:14px;line-height:1.75em;}
.theme .entry {margin-bottom:5.5%;}
.entry {font-size:14px;line-height:1.75em;}
.entry blockquote {padding:3.5% 5% 0;}
.entry p {padding:3.5%;}
.entry h2 {font-size:20px;}
.entry h3 {font-size:18px; padding-left:3.5%;}
.entry h3:before {width:4px; height:12px; top:11px; border-radius:2px;}
.entry h4 {font-size:16px;}
.tags {margin-bottom:7.5%;}
.error404 .title {margin-bottom:5.5%;font-size:28px;}
.error404 .info {margin-bottom:7%;}
.error404 p {line-height:2em;}
.tags li {padding:2px 5px;}
.feature ul {width:105%;}
.feature li {width:45%; padding-right:5%; padding-bottom:5%;}
.feature li .icon {width:45%;}
}